.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4fc1864f-fa9a-0a10-3447-ad35dfc53109 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-3006731d-065b-d82e-2145-286184e3c11a {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-71e244b4-e210-847b-70c8-acb433f9ce80 {
max-width: 200px !important;
}
.lfr-layout-structure-item-328a0d1a-a398-fa0f-5fa3-8a2b2416c41e {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-16fc858d-607f-f3e4-b413-d63941deeea0 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bb864064-bfac-956b-d906-12b832e1cada {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
